import express from "express";
import {parkingRecordCreate,getParkingRecord,updateParkingRecord,deleteParkingRecord} from "../controllers/ParkingRecordController.js";
 
const router = express.Router();
router.post("/",parkingRecordCreate);
router.get("/", getParkingRecord);
router.put("/:id", updateParkingRecord);
router.delete("/:id", deleteParkingRecord);
export default router;